@charset "gbk";
/* CSS Document */
.nav h2{width:25px;background:url(/Template/wap_skin/images/menu_bg.png) no-repeat; background-size:25px auto;float:right;margin-top:10px;height:18px;}
.nav_sub{width:129px;position:absolute;top:53px;right:-6px;background-color:rgba(56,56,56,0.9);z-index:1000;}
.nav_sub ul{width:120px;float:right;padding-top:10px;}
.nav_sub ul li{height:32px;line-height:32px;margin-bottom:10px;}
.nav_sub ul li a{display:block;color:#fff;text-align:center;}
.back_to_top{display:block;height:30px;line-height:30px;width:30px;position:fixed;bottom:80px;right:10px;background:url(/Template/wap_skin/images/back.png) no-repeat;color:#fff;border-radius:50%;background-size:30px auto;
box-shadow: 0px 0px 9px #ccc;}
/*广告图*/
.adv01{margin-bottom:2em;}
.adv01 img{width:100%;height:100%;}
/*新闻*/
.news_tab{height:35px;border-bottom:2px solid #cccccc; padding-top:10px; margin: 0 2%; position: relative;}
.news_tab ul{margin-top:2px; width: 80%; }
.news_tab ul li{display:inline-block;float:left;margin-right:10px;height:33px;
	line-height:33px;width:25%;text-align:center;cursor:pointer;font-weight:bold;}
.news_tab ul li.on{border-bottom:2px solid #c30d22; color:#c30d22;}
.news_tab span{position: absolute; right: 5px; top: 18px;}
.news_tab span a{color: #c30d22;}
/*底部*/
.footer{margin-top:20px;padding-bottom:56px;}
.footer p.f_tel{line-height:22px;border-top:1px solid #efefef;padding:4px 10px 4px 30px;background:url(/Template/wap_skin/images/tel_icon.jpg) no-repeat 10px center; background-size:18px auto;}
.footer p.f_address{line-height:22px;border-top:1px solid #efefef;padding:4px 10px 4px 30px;background:url(/Template/wap_skin/images/address_icon.jpg) no-repeat 10px 8px; background-size:18px auto;}
p.f_copyright{height:40px;line-height:40px;text-align:center;background:#f2f2f2;}

.share{position:fixed;bottom:56px;left:0;width:100%;background-color:rgba(0,0,0,0.8);padding:10px;display:none;}

/*底部nav开始*/
.f_menu{height:56px;position:fixed;bottom:0;width:100%;left:0;z-index:100;background:#c30d22;}
.f_menu ul{padding-top:6px;}
.f_menu ul li{width:25%;float:left;}
.f_menu a{color:#fff;}
.f_menu ul li span{display:block;text-align:center;color:#fff;}
.f_menu ul li span.title{padding-top:3px;}
/*底部nav结束*/